<template>
  <div class="div">
    <div class="div-2">
      <div class="column">
        <img
          loading="lazy"
          srcSet="https://cdn.builder.io/api/v1/image/assets/TEMP/4d87686dd4cb24f7216c92037326078484e62a5a36b4dc6f58bff071f689c3d8?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=100 100w, https://cdn.builder.io/api/v1/image/assets/TEMP/4d87686dd4cb24f7216c92037326078484e62a5a36b4dc6f58bff071f689c3d8?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=200 200w, https://cdn.builder.io/api/v1/image/assets/TEMP/4d87686dd4cb24f7216c92037326078484e62a5a36b4dc6f58bff071f689c3d8?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=400 400w, https://cdn.builder.io/api/v1/image/assets/TEMP/4d87686dd4cb24f7216c92037326078484e62a5a36b4dc6f58bff071f689c3d8?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=800 800w, https://cdn.builder.io/api/v1/image/assets/TEMP/4d87686dd4cb24f7216c92037326078484e62a5a36b4dc6f58bff071f689c3d8?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1200 1200w, https://cdn.builder.io/api/v1/image/assets/TEMP/4d87686dd4cb24f7216c92037326078484e62a5a36b4dc6f58bff071f689c3d8?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1600 1600w, https://cdn.builder.io/api/v1/image/assets/TEMP/4d87686dd4cb24f7216c92037326078484e62a5a36b4dc6f58bff071f689c3d8?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=2000 2000w, https://cdn.builder.io/api/v1/image/assets/TEMP/4d87686dd4cb24f7216c92037326078484e62a5a36b4dc6f58bff071f689c3d8?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
          class="img"
        />
      </div>
      <div class="column-2">
        <div class="div-3">
          <div class="div-4">FASCO</div>
          <div class="div-5">Create Account</div>
          <div class="div-6">
            <div class="div-7">
              <img
                loading="lazy"
                srcSet="https://cdn.builder.io/api/v1/image/assets/TEMP/5bf3afc23d9ab62319a676aa1df50e81a4a5a1d91e38f66f64d7f53ee6d48853?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=100 100w, https://cdn.builder.io/api/v1/image/assets/TEMP/5bf3afc23d9ab62319a676aa1df50e81a4a5a1d91e38f66f64d7f53ee6d48853?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=200 200w, https://cdn.builder.io/api/v1/image/assets/TEMP/5bf3afc23d9ab62319a676aa1df50e81a4a5a1d91e38f66f64d7f53ee6d48853?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=400 400w, https://cdn.builder.io/api/v1/image/assets/TEMP/5bf3afc23d9ab62319a676aa1df50e81a4a5a1d91e38f66f64d7f53ee6d48853?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=800 800w, https://cdn.builder.io/api/v1/image/assets/TEMP/5bf3afc23d9ab62319a676aa1df50e81a4a5a1d91e38f66f64d7f53ee6d48853?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1200 1200w, https://cdn.builder.io/api/v1/image/assets/TEMP/5bf3afc23d9ab62319a676aa1df50e81a4a5a1d91e38f66f64d7f53ee6d48853?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1600 1600w, https://cdn.builder.io/api/v1/image/assets/TEMP/5bf3afc23d9ab62319a676aa1df50e81a4a5a1d91e38f66f64d7f53ee6d48853?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=2000 2000w, https://cdn.builder.io/api/v1/image/assets/TEMP/5bf3afc23d9ab62319a676aa1df50e81a4a5a1d91e38f66f64d7f53ee6d48853?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
                class="img-2"
              />
              <div class="div-8">Sign up with Google</div>
            </div>
            <div class="div-9">
              <img
                loading="lazy"
                srcSet="https://cdn.builder.io/api/v1/image/assets/TEMP/69027497b2020345eab64ce5a68301d307d8b7a83799173a00a30d0ab646c7cc?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=100 100w, https://cdn.builder.io/api/v1/image/assets/TEMP/69027497b2020345eab64ce5a68301d307d8b7a83799173a00a30d0ab646c7cc?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=200 200w, https://cdn.builder.io/api/v1/image/assets/TEMP/69027497b2020345eab64ce5a68301d307d8b7a83799173a00a30d0ab646c7cc?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=400 400w, https://cdn.builder.io/api/v1/image/assets/TEMP/69027497b2020345eab64ce5a68301d307d8b7a83799173a00a30d0ab646c7cc?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=800 800w, https://cdn.builder.io/api/v1/image/assets/TEMP/69027497b2020345eab64ce5a68301d307d8b7a83799173a00a30d0ab646c7cc?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1200 1200w, https://cdn.builder.io/api/v1/image/assets/TEMP/69027497b2020345eab64ce5a68301d307d8b7a83799173a00a30d0ab646c7cc?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1600 1600w, https://cdn.builder.io/api/v1/image/assets/TEMP/69027497b2020345eab64ce5a68301d307d8b7a83799173a00a30d0ab646c7cc?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=2000 2000w, https://cdn.builder.io/api/v1/image/assets/TEMP/69027497b2020345eab64ce5a68301d307d8b7a83799173a00a30d0ab646c7cc?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
                class="img-3"
              />
              <div class="div-10">Sign up with Email</div>
            </div>
          </div>
          <div class="div-11">
            <div class="div-12"></div>
            <div class="div-13">OR</div>
            <div class="div-14"></div>
          </div>
          <div class="div-15">
            <div class="div-16">
              <div class="div-17">First Name</div>
              <div class="div-18"></div>
            </div>
            <div class="div-19">
              <div class="div-20">Last Name</div>
              <div class="div-21"></div>
            </div>
          </div>
          <div class="div-22">
            <div class="div-23">
              <div class="div-24">Email Address</div>
              <div class="div-25"></div>
            </div>
            <div class="div-26">
              <div class="div-27">Phone Number</div>
              <div class="div-28"></div>
            </div>
          </div>
          <div class="div-29">
            <div class="div-30">
              <div class="div-31">Password</div>
              <div class="div-32"></div>
            </div>
            <div class="div-33">
              <div class="div-34">Confirm Password</div>
              <div class="div-35"></div>
            </div>
          </div>
          <div class="div-36">
            <div class="div-37">Create Account</div>
            <div class="div-38">
              <span
                style="
                  font-family: Poppins, -apple-system, Roboto, Helvetica,
                    sans-serif;
                "
                >Already have an account? </span
              ><span
                style="
                  font-family: Poppins, -apple-system, Roboto, Helvetica,
                    sans-serif;
                  color: rgba(91, 134, 229, 1);
                "
                >Login</span
              >
            </div>
            <div class="div-39">FASCO Terms & Codnitions</div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>



<style scoped>
.div {
  border-color: rgba(219, 219, 219, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  margin-top: 43px;
  width: 100%;
  max-width: 1920px;
  padding: 2px 0;
}
@media (max-width: 991px) {
  .div {
    max-width: 100%;
    margin-top: 40px;
  }
}
.div-2 {
  gap: 20px;
  display: flex;
}
@media (max-width: 991px) {
  .div-2 {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}
.column {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 50%;
  margin-left: 0px;
}
@media (max-width: 991px) {
  .column {
    width: 100%;
  }
}
.img {
  aspect-ratio: 0.88;
  object-fit: auto;
  object-position: center;
  width: 100%;
  flex-grow: 1;
}
@media (max-width: 991px) {
  .img {
    max-width: 100%;
    margin-top: 40px;
  }
}
.column-2 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 50%;
  margin-left: 20px;
}
@media (max-width: 991px) {
  .column-2 {
    width: 100%;
  }
}
.div-3 {
  display: flex;
  margin-top: 99px;
  flex-direction: column;
  font-size: 16px;
  font-weight: 400;
  line-height: 250%;
}
@media (max-width: 991px) {
  .div-3 {
    max-width: 100%;
    margin-top: 40px;
  }
}
.div-4 {
  color: #484848;
  font: 67px/100% Volkhov, sans-serif;
}
@media (max-width: 991px) {
  .div-4 {
    max-width: 100%;
    font-size: 40px;
  }
}
.div-5 {
  color: #000;
  margin-top: 102px;
  font: 30px/133% Volkhov, sans-serif;
}
@media (max-width: 991px) {
  .div-5 {
    max-width: 100%;
    margin-top: 40px;
  }
}
.div-6 {
  display: flex;
  margin-top: 39px;
  width: 100%;
  gap: 20px;
  color: #000;
  letter-spacing: 1.28px;
}
@media (max-width: 991px) {
  .div-6 {
    max-width: 100%;
    flex-wrap: wrap;
  }
}
.div-7 {
  border-radius: 8px;
  border-color: rgba(91, 134, 229, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  display: flex;
  gap: 13px;
  flex-grow: 1;
  flex-basis: auto;
  padding: 10px 45px;
}
@media (max-width: 991px) {
  .div-7 {
    flex-wrap: wrap;
    padding: 0 20px;
  }
}
.img-2 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 36px;
}
.div-8 {
  font-family: Poppins, sans-serif;
  flex-grow: 1;
  flex-basis: auto;
  margin: auto 0;
}
.div-9 {
  border-radius: 8px;
  border-color: rgba(91, 134, 229, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  display: flex;
  gap: 13px;
  flex-grow: 1;
  flex-basis: auto;
  padding: 7px 31px;
}
@media (max-width: 991px) {
  .div-9 {
    padding: 0 20px;
  }
}
.img-3 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 42px;
}
.div-10 {
  font-family: Poppins, sans-serif;
  flex-grow: 1;
  flex-basis: auto;
  margin: auto 0;
}
.div-11 {
  align-self: center;
  display: flex;
  margin-top: 94px;
  align-items: center;
  gap: 11px;
  font-size: 30px;
  color: #838383;
  font-weight: 700;
  white-space: nowrap;
  letter-spacing: 2.4px;
  line-height: 133%;
  padding: 0 2px;
}
@media (max-width: 991px) {
  .div-11 {
    margin-top: 40px;
    white-space: initial;
  }
}
.div-12 {
  background-color: #838383;
  align-self: stretch;
  width: 30px;
  height: 5px;
  margin: auto 0;
}
.div-13 {
  font-family: Poppins, sans-serif;
  align-self: stretch;
}
.div-14 {
  background-color: #838383;
  align-self: stretch;
  width: 30px;
  height: 5px;
  margin: auto 0;
}
.div-15 {
  display: flex;
  margin-top: 90px;
  gap: 18px;
  color: #9d9d9d;
  letter-spacing: 1.28px;
}
@media (max-width: 991px) {
  .div-15 {
    flex-wrap: wrap;
    margin-top: 40px;
  }
}
.div-16 {
  display: flex;
  flex-direction: column;
  flex: 1;
  flex-grow: 1;
  flex-basis: 0;
  width: fit-content;
}
@media (max-width: 991px) {
  .div-16 {
    max-width: 100%;
  }
}
.div-17 {
  font-family: Poppins, sans-serif;
}
@media (max-width: 991px) {
  .div-17 {
    max-width: 100%;
  }
}
.div-18 {
  border-color: rgba(157, 157, 157, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #9d9d9d;
  margin-top: 20px;
  height: 1px;
}
@media (max-width: 991px) {
  .div-18 {
    max-width: 100%;
  }
}
.div-19 {
  align-self: start;
  display: flex;
  flex-direction: column;
  flex: 1;
  flex-grow: 1;
  flex-basis: 0;
  width: fit-content;
}
@media (max-width: 991px) {
  .div-19 {
    max-width: 100%;
  }
}
.div-20 {
  font-family: Poppins, sans-serif;
}
@media (max-width: 991px) {
  .div-20 {
    max-width: 100%;
  }
}
.div-21 {
  border-color: rgba(157, 157, 157, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #9d9d9d;
  margin-top: 20px;
  height: 1px;
}
@media (max-width: 991px) {
  .div-21 {
    max-width: 100%;
  }
}
.div-22 {
  display: flex;
  margin-top: 43px;
  gap: 18px;
  color: #9d9d9d;
  letter-spacing: 1.28px;
}
@media (max-width: 991px) {
  .div-22 {
    flex-wrap: wrap;
    margin-top: 40px;
  }
}
.div-23 {
  display: flex;
  flex-direction: column;
  flex: 1;
  flex-grow: 1;
  flex-basis: 0;
  width: fit-content;
}
@media (max-width: 991px) {
  .div-23 {
    max-width: 100%;
  }
}
.div-24 {
  font-family: Poppins, sans-serif;
}
@media (max-width: 991px) {
  .div-24 {
    max-width: 100%;
  }
}
.div-25 {
  border-color: rgba(157, 157, 157, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #9d9d9d;
  margin-top: 20px;
  height: 1px;
}
@media (max-width: 991px) {
  .div-25 {
    max-width: 100%;
  }
}
.div-26 {
  display: flex;
  flex-direction: column;
  flex: 1;
  flex-grow: 1;
  flex-basis: 0;
  width: fit-content;
}
@media (max-width: 991px) {
  .div-26 {
    max-width: 100%;
  }
}
.div-27 {
  font-family: Poppins, sans-serif;
}
@media (max-width: 991px) {
  .div-27 {
    max-width: 100%;
  }
}
.div-28 {
  border-color: rgba(157, 157, 157, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #9d9d9d;
  margin-top: 20px;
  height: 1px;
}
@media (max-width: 991px) {
  .div-28 {
    max-width: 100%;
  }
}
.div-29 {
  display: flex;
  margin-top: 43px;
  gap: 18px;
  color: #9d9d9d;
  letter-spacing: 1.28px;
}
@media (max-width: 991px) {
  .div-29 {
    flex-wrap: wrap;
    margin-top: 40px;
  }
}
.div-30 {
  display: flex;
  flex-direction: column;
  white-space: nowrap;
  flex: 1;
  flex-grow: 1;
  flex-basis: 0;
  width: fit-content;
}
@media (max-width: 991px) {
  .div-30 {
    max-width: 100%;
    white-space: initial;
  }
}
.div-31 {
  font-family: Poppins, sans-serif;
}
@media (max-width: 991px) {
  .div-31 {
    max-width: 100%;
  }
}
.div-32 {
  border-color: rgba(157, 157, 157, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #9d9d9d;
  margin-top: 20px;
  height: 1px;
}
@media (max-width: 991px) {
  .div-32 {
    max-width: 100%;
  }
}
.div-33 {
  display: flex;
  flex-direction: column;
  flex: 1;
  flex-grow: 1;
  flex-basis: 0;
  width: fit-content;
}
@media (max-width: 991px) {
  .div-33 {
    max-width: 100%;
  }
}
.div-34 {
  font-family: Poppins, sans-serif;
}
@media (max-width: 991px) {
  .div-34 {
    max-width: 100%;
  }
}
.div-35 {
  border-color: rgba(157, 157, 157, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #9d9d9d;
  margin-top: 20px;
  height: 1px;
}
@media (max-width: 991px) {
  .div-35 {
    max-width: 100%;
  }
}
.div-36 {
  display: flex;
  margin-top: 44px;
  padding-left: 39px;
  flex-direction: column;
}
@media (max-width: 991px) {
  .div-36 {
    max-width: 100%;
    padding-left: 20px;
    margin-top: 40px;
  }
}
.div-37 {
  font-family: Poppins, sans-serif;
  border-radius: 10px;
  box-shadow: 0px 20px 35px 0px rgba(0, 0, 0, 0.15);
  background-color: #000;
  align-items: center;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1.28px;
  justify-content: center;
  padding: 25px 60px;
}
@media (max-width: 991px) {
  .div-37 {
    max-width: 100%;
    padding: 0 20px;
  }
}
.div-38 {
  color: #5b86e5;
  font-family: Telegraf, sans-serif;
  line-height: 40px;
  letter-spacing: 1.28px;
  align-self: center;
  margin-top: 33px;
}
.div-39 {
  color: #000;
  font-family: Poppins, sans-serif;
  align-self: end;
  margin-top: 114px;
}
@media (max-width: 991px) {
  .div-39 {
    margin-top: 40px;
  }
}
</style>